Subject: Re: PowerMac vs. Intel for PowerPC Development Host

From: Jaap-Jan Boor <[email-masked]>
Date: Thu, 20 Feb 2003 09:22:34 +0100

Brian,

I think one advantage of using a mac with linuxppc as host (I use that @ home)
is that you can use newer compiler/library versions a little bit more
easy. I wasn't able yet to cross compile gcc-3.x for ppc on Solaris host,
it worked however on the mac.

Jaap-Jan

[email-masked] wrote:
>
> A while back I wrote an email to this list regarding development kit
> suggestions. Based mainly on feedback from this email, I am currently moving
> in the Intel/ELDK direction.
>
> Out of all the feedback I received, only one person suggested developing on
> a PowerMac based Linux box, thus eliminating the need for cross-compiling. I
> have become more interested in this option as some people in our company
> have noted that cross-compiling embedded linux presented problems on past
> projects when it came to building certain 3rd party applications.
>
> In the Intel vs. Mac debate for a linux development host for embedded ppc
> development, if money was not an issue, would I get more PowerMac
> recommendations??
>
> Thanks,
>
> -- Brian
>

--
J.G.J. Boor                                          Room:  BE-525
Lucent Technologies Nederland b.v.                   Phone: +31 35 687 4721
Optical Networking Group TMS Data                    Fax:   +31 35 687 5976
P.O. Box 1168, 1200 BD, Hilversum, The Netherlands   mailto:[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/